/* Load more - button - phần css nut load more
-------------------------------- */
.thc-content-custom {
  height: 200px;
  overflow: hidden;
  position: relative;
}

.dtcvmodetail,
.dtchide {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  width: 100%;
  height: 130px;
  padding-top: 85px;
  text-align: center;
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .91) 50%, rgba(255, 255, 255, 1) 55%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, .91)), color-stop(55%, rgba(255, 255, 255, 1)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .91) 50%, rgba(255, 255, 255, 1) 55%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .91) 50%, rgba(255, 255, 255, 1) 55%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .91) 50%, rgba(255, 255, 255, 1) 55%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .91) 50%, rgba(255, 255, 255, 1) 55%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0);
  cursor: pointer;
}

.dtcvmodetail {
  display: block;
}

.dtchide {
  display: none;
}

.dtcvmodetail span,
.dtchide span {
  cursor: pointer;
  display: inline-block;
  height: 28px;
  line-height: 28px;
  padding: 0 10px;
  font-size: 13px;
  color: #3d3d3d;
  background: #fff;
  border: solid 1px #b2b2b2;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.open-full-height {
  height: 100% !important;
  padding-bottom: 100px;
}

.dtcvmodetail.open-read {
  display: none;
}

.dtchide.collapse {
  display: block !important;
}

/* End Load more - button - phần css nut load more
-------------------------------- */